#header .block-system-branding-block {
  display: flex;
  padding: 1.25rem 1.875rem;
}
#header .block-system-branding-block a.logo,
#header .block-system-branding-block a.znak {
  text-decoration: none;
}
#header .block-system-branding-block a.logo img,
#header .block-system-branding-block a.znak img {
  display: block;
  width: auto;
  height: auto;
}
#header .block-system-branding-block a.znak {
  margin-right: 4vw;
}
@media (min-width: 600px) {
  #header .block-system-branding-block a.znak {
    margin-right: 1.5625rem;
  }
}
@media (min-width: 1400px) {
  #header .block-system-branding-block {
    padding: 1.25rem 1.875rem;
  }
  #header .block-system-branding-block a.logo img,
  #header .block-system-branding-block a.znak img {
    width: auto;
    height: 6.25rem;
  }
}
@media (min-width: 2000px) {
  #header .block-system-branding-block {
    margin-left: 0 !important;
  }
}
